@font-face {
  font-family: "iconfont"; /* Project id 4808808 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1737201742608') format('woff2'),
       url('iconfont.woff?t=1737201742608') format('woff'),
       url('iconfont.ttf?t=1737201742608') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-DCB-01:before {
  content: "\e673";
}

.icon-a-111-01:before {
  content: "\e66a";
}

.icon-a-222-01:before {
  content: "\e66f";
}

.icon-a-333-01:before {
  content: "\e671";
}

.icon-kuozhan:before {
  content: "\e65a";
}

.icon-xiafa:before {
  content: "\e65b";
}

.icon-diqu:before {
  content: "\e65c";
}

.icon-bendihua:before {
  content: "\e65d";
}

.icon-a-3:before {
  content: "\e65e";
}

.icon-chengben:before {
  content: "\e65f";
}

.icon-a-1:before {
  content: "\e660";
}

.icon-jiangben:before {
  content: "\e661";
}

.icon-duozhong:before {
  content: "\e662";
}

.icon-zhifufangshi:before {
  content: "\e663";
}

.icon-zijinzhuihuishuoming:before {
  content: "\e664";
}

.icon-zunshou:before {
  content: "\e665";
}

.icon-shenpeibeidaozijin:before {
  content: "\e666";
}

.icon-jiesuan:before {
  content: "\e667";
}

.icon-jiaoyi:before {
  content: "\e668";
}

.icon-zijin:before {
  content: "\e669";
}

.icon-shenpeibeidaozijin1-01:before {
  content: "\e66a";
}

.icon-zijinguanli:before {
  content: "\e66b";
}

.icon-guojia:before {
  content: "\e66c";
}

.icon-api:before {
  content: "\e66d";
}

.icon-a-2:before {
  content: "\e66e";
}

.icon-zijinzhuihuishuoming1-01:before {
  content: "\e66f";
}

.icon-anquan:before {
  content: "\e670";
}

.icon-zijinguanli1-01:before {
  content: "\e671";
}

.icon-xiaoshuai:before {
  content: "\e672";
}

